#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-AKK4V3fFxJqDxJeDIJPC5x
key:                  apply-refact-0.9.3.0-AKK4V3fFxJqDxJeDIJPC5x
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  25a9117ffff0e8b58c4fafb27fe5b56f
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.9.3.0-AKK4V3fFxJqDxJeDIJPC5x
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    filemanip-0.3.6.3-BQShDSE7086DWatCQ7XKUn ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-LTl6j0MNexTD9rJl8Xkpaq
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.4-CrXKYIWYt0k5oYW5xy7ynG transformers-0.5.6.2
    uniplate-1.6.13-31uTJwKgUdw57JyFevg0DR
    unix-compat-0.7.1-EN7JXbD7lrD5D4YfRsTFkV

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

